/************************************************************************************/
/* Extra styles for extra styling */
/************************************************************************************/

@media all and (max-width: 767px) {
  .mobile-nomargin,
  .mobile-nomargin .vc_column-inner {
    margin: 0 !important;
  }

  .mobile-nomargintop,
  .mobile-nomargintop .vc_column-inner{
    margin-top: 0 !important;
  }

  .mobile-nomargintopbottom {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }

  .mobile-nopadding,
  .mobile-nopadding .vc_column-inner {
    padding: 0 !important;
  }

  .mobile-nopaddingtop {
    padding-top: 0 !important;
  }

  .mobile-nopaddingleft {
    padding-left: 0 !important;
  }

  .mobile-hidebg,
	.mobile-hidebg .vc_column-inner {
		background: none !important;
	}

  .mobile-defaultpadding {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .mobile-defaultpadding-inner .vc_column-inner {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

}

.vc_custom_1604480367312 {
    background-position: 50% 75% !important;
}
